# Generated by Django 4.0 on 2022-02-10 12:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("volunteers", "0007_merge_20220122_1914"),
    ]

    operations = [
        migrations.AlterField(
            model_name="volunteer",
            name="id",
            field=models.AutoField(primary_key=True, serialize=False),
        ),
    ]
